tmd710_tncsetup(1)

NAME
tmd710_tncsetup - tool to configure the TNC on several Kenwood radios

SYNOPSIS
tmd710_tncsetup [options]

DESCRIPTION
This manual page documents briefly the tmd710-tncsetup command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. You must supply at least two arguments: the band (0 for Band A, 1 for Band B) and the serial port

-B, --band
    the frequency band to use (0 for Band A or 1 for Band B)

-S, --serialport
    the serial port to use for communication with the operation panel

-b, --baudrate
    sets the HBAUD parameter (TNC speed, 1200 or 9600 baud)

-m, --maxframe
    sets the MAXFRAME parameter (1-7)

-p, --paclen
    sets the PACLEN parameter (0-255)

-d, --txdelay
    sets the TXDELAY parameter (0-120)

-s, --software-flow
    configure the TNC for software flow-control

-h, --hardware-flow
    configure the TNC for hardware flow-control

-c, --callsign
    configure the callsign

-i  Initialize TNC (default is into Packet KISS mode) 1 : TNC off 2 : Packet command mode only

-V, --version
    display the version

AUTHOR
Written by Francois Marier <va7gpl@fmarier.org>

Project Homepage: https://github.com/fmarier/tmd710_tncsetup